<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AXXSNTAP</genie>
		<description>Double starting power</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUXSNTAP</genie>
		<description>Triple starting power</description>
	</cheat>
	<cheat enabled="0">
		<genie>IASEPSZA</genie>
		<description>Half normal amount of Gold</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPSEPSZA</genie>
		<description>Double normal amount of Gold</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEENEZZA</genie>
		<description>Infinite magic</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVXVGPSZ</genie>
		<description>Jump in direction you are facing</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOGZESV</genie>
		<description>Infinite power (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOKLESV</genie>
		<description>Infinite power (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUTAEOY</genie>
		<description>Slow mode (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKTPAKY</genie>
		<description>Slow mode (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUTZAPA</genie>
		<description>Slow mode (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXNUOSE</genie>
		<description>Infinite Gold (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUYUOSE</genie>
		<description>Infinite Gold (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUNUOSE</genie>
		<description>Infinite Gold (3 of 3)</description>
	</cheat>
</cheats>